.adsbygoogle {
	display: inline-block;
	width: 728px;
	height: 90px;
}

.pris-ads {
	display: inline-block;
	width: 728px;
	height: 90px;
	background: #f4f4f4;
}

@media only screen and ( max-width : 768px ) {
	.mobile_none {
		display: none;
	}
	.adsbygoogle {
		width: 300px;
		height: 250px;
	}
	.pris-ads {
		width: 300px;
		height: 250px;
	}
}

/************************************************************************************/

.pris-nav-bar {
	margin: 0;
	padding: 0;
	background-color: #f0f0f0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px #e0e0e0 solid;
	height:100%;
	min-height:1.8em;
}

.pris-nav-bar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	min-height:1.8em;
}

.pris-nav-bar li {
	float: left;
	min-height:1.8em;
}

.pris-nav-bar li a, .pris-nav-bar .dropdown a {
	display: inline-block;
	color: black;
	text-align: left;
	text-decoration: none;
	padding: 3px 5px;
	min-height:1.8em;
}

.pris-nav-bar li a:hover, .pris-nav-bar .dropdown a:hover {
	background-color: #111;
	color: white;
	text-decoration: none;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	min-height:1.8em;
}

.pris-nav-bar li .active {
	color: white;
	background-color: #4CAF50;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	min-height:1.8em;
}

.pris-nav-bar .dropdown {
	position: relative;
	display: inline-block;
	float: none;
}

.pris-nav-bar .dropdown .menu {
	display: inline-block;
	float: none;
}
.pris-nav-bar .dropdown .content {
	display: none;
	position: absolute;
	right: 0;
	background-color: #f0f0f0;
	min-width: 180px;
	border: solid 1px black;
	padding: 5px;
}
.pris-nav-bar .dropdown .separator:after {
	content: " ";
	text-align: center;
}
.pris-nav-bar .dropdown:hover .content {
	display: block;
	z-index: 9999;
}
.pris-nav-bar .dropdown .content li {
	float: none;
}
.pris-nav-bar .dropdown .content a {
	padding: 5px;
	display: block;
}
.pris-nav-bar .dropdown .content a:hover {
	background-color: #111;
	color: white
}

.pris-nav-bar .dropdown .content hr {
   border-width: 1px 0px 0px 0px;
   border-style: solid;
   border-color: black;
   height: 1px;
}

/************************************************************************************/
h1.pris-h, h2.pris-h, h3.pris-h, h4.pris-h, h5.pris-h, h6.pris-h {
	color: #000;
	line-height: 1.2em;
	margin-bottom: 0.6em;
	font-weight:bold;
}


h1.pris-h {
	font-size: 32px;
	padding:2px 8px;
	border-color: #029EBC;
	border-style: solid;
	background: #fff;
}

h2.pris-h {
	font-size: 26px;
	padding:2px 8px;
	border-width: 0 0 3px 0;
	border-color: #029EBC;
	border-style: solid;
	background: #fff;
}

h3.pris-h {
	font-size: 20px;
}

.pris-h a, .pris-h a:link, .pris-h a:visited, .pris-h a:active, .pris-h a:hover {
	color:black;
	text-decoration: none;
}

.pris-h-blue {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#029EBC;
	border-style:solid;
	background:#fff;
	color:#017589;
	line-height:140%;
	font-weight:bold;
}

.pris-h-blue a, .pris-h-blue a:link, .pris-h-blue a:visited, .pris-h-blue a:active, .pris-h-blue a:hover {
	color:#017589;
	text-decoration: none;
}

.pris-h-green {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#7EBA03;
	border-style:solid;
	background:#fff;
	color:#5B8602;
	line-height:140%;
	font-weight:bold;
}


.pris-h-green a, .pris-h-green a:link, .pris-h-green a:visited, .pris-h-green a:active, .pris-h-green a:hover {
	color:#5B8602;
	text-decoration: none;
}

.pris-h-red {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#C6485B;
	border-style:solid;
	background:#fff;
	color:#A73445;
	line-height:140%;
	font-weight:bold;
}

.pris-h-red a, .pris-h-red a:link, .pris-h-red a:visited, .pris-h-red a:active, .pris-h-red a:hover {
	color: #A73445;
	text-decoration: none;
}


/************************************************************************************/

ul.pris-sharer {
	margin:0;
	padding:0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
}

.pris-sharer li {
        margin:0;
        padding:0;
	display: inline-block;
}

.pris-sharer i:hover {
	cursor: pointer;
}
/************************************************************************************/
ul.pris-horizontal li {
	display: inline-block;
}

ul.pris-ul {
    list-style: disc;
    margin: 0 0 2px 2.5em;
}

/************************************************************************************/
table.pris-grid-light {
	border: 1px #c0c0c0 solid;
	border-collapse: collapse;
	font-size: 90%;
	text-align: left;
}

.pris-grid-light td {
	padding: 6px 8px;
	border: 1px #c0c0c0 solid;
	vertical-align: top;
}

.pris-grid-light th {
	background-color: #eee;
	padding: 6px 8px;
	border: 1px #c0c0c0 solid;
	vertical-align: top;
	font-weight: bolder;
	color: #333;
}

/************************************************************************************/
table.pris-grid-corr {
	border-top: 1px solid #663300;
	border-left: 1px solid #663300;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
}

.pris-grid-corr th {
	border-right: 1px solid #663300;
	border-bottom: 1px solid #663300;
	color: #330000;
	background-color: #e0e0e0;
	background-position: left top;
	padding: 0.3em 1em;
	text-align: left;
	font-weight: bolder;
}

.pris-grid-corr td {
	border-right: 1px solid #663300;
	border-bottom: 1px solid #663300;
	padding: 0.3em 1em;
}

/************************************************************************************/
.pris-grid-list {
	margin: 5px;
	padding: 0;
	background-color: #fff;
	border-top: solid 1px #333;
	border-left: solid 1px #333;
	border-right: solid 1px #333;
}

.pris-grid-list>div {
	border-bottom: solid 1px #333;
}

.pris-grid-list .label {
	padding: 6px 8px;
	width: 50%;
	font-weight: bolder;
	background-color: #eee;
	border-bottom: solid 1px #c0c0c0;
	border-right: solid 1px #c0c0c0;
}

.pris-grid-list .content {
	padding: 6px 8px;
}

@media only screen and ( max-width : 768px ) {
	.pris-grid-list .label {
		width: 100%;
	}	
}

/************************************************************************************/
input.pris-input-strong {
	font-size: 120%;
	width: 280px;
}

div.pris-box-lightblue {
	width: 100%;
	padding: 8px 8px 2px;
	border: solid 1px #333;
	background: #f0f8ff;
}

/************************************************************************************/
.pris-cf:before, .pris-cf:after {
	content: " ";
	display: table;
}

.pris-cf:after {
	clear: both;
}

.pris-cf {
	*zoom: 1;
}

/************************************************************************************/
.pris-pages {
	position: relative;
	overflow: hidden;
	font-size: 75%;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

.pris-pages ul {
	position: relative;
	left: 50%;
	float: left;
}

.pris-pages ul li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0;
}

.pris-pages li a {
	display: inline-block;
	margin: 0 1px 1px 0;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #3366FF;
	text-decoration: none;
}

.pris-pages li span {
	display: inline-block;
	margin: 0 1px 1px 0;
	padding: 1px 8px;
	background: #3366FF;
	color: white;
	border: 1px solid black;
	text-decoration: none;
}


.pris-pages li a:hover {
	background: #6699FF;
	border-color: #3366FF;
	color: white;
	font-weight: bold;
}
